﻿<!--<div id="preloader">
    <div class="stage">
        <div class="box bounce-6">
            <img src="img/logo/loader.png">
        </div>
    </div>
</div>-->
<header>
    <!-- header-area start -->
    <div id="sticker" class="header-area hidden-xs">
        <div class="container">
            <div class="row">
                <!-- logo start -->
                <div class="col-md-3 col-sm-3">
                    <div class="logo clearfix">
                        <!-- Brand -->
                        <a class="navbar-brand page-scroll" data-ui-sref="home">
                            <img src="/wwwroot/angular/site/img/logo/logo.png" alt="">
                        </a>
                    </div>
                </div>
                <!-- logo end -->
                <div class="col-md-9 col-sm-9">
                    <div class="header-right-link">
                        <div class="slice-btn"><span class="icon icon-menu"></span></div>
                    </div>
                    <!-- mainmenu start -->
                    <nav class="navbar navbar-default">
                        <div class="collapse navbar-collapse" id="navbar-example">
                            <div class="main-menu">
                                <ul class="nav navbar-nav navbar-right">
                                    <li><a class="pagess" data-ui-sref="home" data-ng-class="{'menu-active': _viewPage== 'home'}">Home</a></li>
                                    <li><a class="pagess" data-ui-sref="Community" data-ng-class="{'menu-active': _viewPage == 'community'}">Community</a></li>
                                    <li><a class="pagess" data-ui-sref="Incubation" data-ng-class="{'menu-active': _viewPage == 'incubation'}">Incubation</a></li>
                                    <li><a class="pagess" data-ui-sref="Stories" data-ng-class="{'menu-active': _viewPage == 'stories'}">Stories</a></li>
                                    <li><a class="pagess" data-ui-sref="Contact" data-ng-class="{'menu-active': _viewPage == 'contact'}">Contact</a></li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                    <!-- mainmenu end -->
                </div>
            </div>
        </div>
    </div>
    <!-- header-area end -->
    <!-- mobile-menu-area start -->
    <div class="mobile-menu-area hidden-lg hidden-md hidden-sm">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="mobile-menu">
                        <div class="logo">
                            <a data-ui-sref="home"><img src="/wwwroot/angular/site/img/logo/logo.png" alt="" /></a>
                        </div>
                        <nav id="dropdown">
                            <ul class="nav navbar-nav navbar-right">
                                <li><a class="pagess" data-ui-sref="home" data-ng-class="{'menu-active': _viewPage== 'home'}" onclick="closeMenu()">Home</a></li>
                                <li><a class="pagess" data-ui-sref="Community" data-ng-class="{'menu-active': _viewPage == 'community'}" onclick="closeMenu()">Community</a></li>
                                <li><a class="pagess" data-ui-sref="Incubation" data-ng-class="{'menu-active': _viewPage == 'incubation'}" onclick="closeMenu()">Incubation</a></li>
                                <li><a class="pagess" data-ui-sref="Stories" data-ng-class="{'menu-active': _viewPage == 'stories'}" onclick="closeMenu()">Stories</a></li>
                                <li><a class="pagess" data-ui-sref="Contact" data-ng-class="{'menu-active': _viewPage == 'contact'}" onclick="closeMenu()">Contact</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- mobile-menu-area end -->
</header>
<!-- header end -->
<!-------------------------------------------------------------------->

<div class="layer-drop"></div>
<!--Appointment Box-->
<div class="appointment-wrapper">
    <div class="appoint-box">
        <div class="cross-icon"><span class="icon icon-cross"></span></div>
        <div class="title">
            <a class="slide-logo" data-ui-sref="home">
                <img src="/wwwroot/angular/site/img/logo/logo.png" alt="">
            </a>
            <div class="separator"></div>
        </div>
        <div class="contact-icon">
            <div class="single-contact">
                <a href="#"><i class="fa fa-map"></i><span>House-8, avanue,Lonndon</span></a>
                <a href="#"><i class="fa fa-phone"></i><span> +3234-7665545</span></a>
                <a href="#"><i class="fa fa-envelope"></i><span>monta@headoffice.com</span></a>
            </div>
            <div class="quote-icons">
                <h5>Follow us</h5>
                <ul>
                    <li>
                        <a href="https://www.facebook.com/brunswickbusinessincubator/" target="_blank">
                            <i class="fa fa-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-twitter"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-google"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-pinterest"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-instagram"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="row form-row">
            <form id="qcontactForm" class="contact-form">
                <div class="col-md-12 inner-column col-sm-12 col-xs-12">
                    <input type="text"
                           id="name"
                           class="form-control"
                           placeholder="Name"
                           name="Name"
                           data-ng-model="vm.record.name"
                           required data-error="Please enter your name">

                    <div class="help-block with-errors"></div>
                    <input type="email"
                           class="email form-control"
                           id="email"
                           name="Email"
                           data-ng-model="vm.record.email"
                           placeholder="Email"
                           required data-error="Please enter your email">
                    <div class="help-block with-errors"></div>

                    <input type="text"
                           id="subject"
                           class="form-control"
                           placeholder="Subject"
                           name="Subject"
                           data-ng-model="vm.record.subject"
                           required data-error="Please enter your message subject">
                    <div class="help-block with-errors"></div>
                </div>
                <div class="col-md-12 inner-column col-sm-12 col-xs-12">
                    <textarea id="message"
                              rows="7"
                              placeholder="Message"
                              name="Message"
                              data-ng-model="vm.record.message"
                              class="form-control"
                              required data-error="Write your message"></textarea>
                    <div class="help-block with-errors"></div>
                    <button type="submit"
                            id="submit"
                            class="quote-btn"
                            data-ng-click="vm.contactAdd(vm.record)">
                        Submit
                    </button>
                    <div id="qmsgSubmit" class="h3 hidden"></div>
                    <div class="clearfix"></div>
                </div>
            </form>
        </div>
    </div>
</div>
<div id="preloader">
    <div class="stage">
        <div class="box bounce-6">
            <img src="/wwwroot/angular/site/img/logo/loader.png">
        </div>
    </div>
</div>
<!-- <div id="loader"></div> -->
<div data-ui-view="">
</div>
<!-- Start Footer bottom Area -->
<!-- Start Footer bottom Area -->
<footer>
    <div class="footer-area">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-4 col-xs-12">
                    <div class="footer-content">
                        <div class="footer-head">
                            <div class="footer-logo">
                                <a data-ui-sref="home"><img src="/wwwroot/angular/site/img/logo/logo.png" alt=""></a>
                            </div>
                            <p class="f-size-16">BBI offers affordable full package rates for virtual tenancy, private offices and co-working desks with no lock-in contracts, 24/7 access, free ultra-fast internet, free parking, free coffee, free meeting room hire, mail handling, reception services, kitchen amenities and networking opportunities in a thriving like-minded community.</p>
                        </div>
                    </div>
                </div>
                <!-- end single footer -->
                <div class="col-md-4 col-sm-4 col-xs-12">
                    <div class="footer-content">
                        <div class="footer-head">
                            <h4>Services Link</h4>
                            <ul class="footer-list">
                                <li><a data-ui-sref="OfficeSpace">Office Space</a></li>
                                <li><a data-ui-sref="CoWorking">Co-working </a></li>
                                <li><a data-ui-sref="EventListSection({scrollTo: 'events-section'})">Events</a></li>
                                <li><a>Networking</a></li>
                            </ul>
                            <ul class="footer-list hidden-sm">
                                <li><a>Friends</a></li>
                                <li><a data-ui-sref="Stories">Stories</a></li>
                                <li><a data-ui-sref="Incubation">Incubator</a></li>
                                <li><a>Partners</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- end single footer -->
                <div class="col-md-4 col-sm-4 col-xs-12">
                    <div class="footer-content">
                        <div class="footer-head">
                            <h4>Tags</h4>
                            <div class="footer-tags">
                                <ul>
                                    <li><a>Office</a></li>
                                    <li><a data-ui-sref="Incubation">Incubator </a></li>
                                    <li><a data-ui-sre="CoWorking">Co-working</a></li>
                                    <li><a data-ui-sref="EventListSection({scrollTo: 'events-section'})">Events</a></li>
                                    <li><a>Networking</a></li>
                                    <li><a>Lorem Ispum</a></li>
                                    <li><a>Another Tag</a></li>
                                    <li><a>Misc</a></li>
                                </ul>
                            </div>
                            <div class="footer-icons">
                                <ul>
                                    <li>
                                        <a href="https://www.facebook.com/brunswickbusinessincubator/" target="_blank">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-google"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-pinterest"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-area-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="copyright">
                        <p>
                            Copyright (c) 2019
                            <a> Brunswick Business Incubator </a> by Well—Digital
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<script>
    $(document).ready(function () {
        sideSildre();
        var mean_menu = $('nav#dropdown');
        mean_menu.meanmenu();
    });
</script>